<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
<author>Clondike</author>
<version>1</version>
<title>
<en>Sample mod</en>
<de>Beispiel mod</de>
</title>
<description>
<en>Sample mod description</en>
<de>Beispiel mod Beschreibung</de>
</description>
<iconFilename>store.png</iconFilename>
<multiplayer supported="true"/> 
    <l10n>
        <text name="Start">
            <en>Start the engine</en>
            <de>Starten Sie den Motor</de>
        </text>
    </l10n>
	    <extraSourceFiles>
        <sourceFile filename="ExtraFile.lua" />
    </extraSourceFiles>
    <specializations>
        <specialization name="JD_8530" className="JD_8530" filename="JD_8530.lua"/>
        <specialization name="rpmLimiter" className="rpmLimiter" filename="rpmLimiter.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="JD_8530" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="JD_8530" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
            <specialization name="rpmLimiter" />
            
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>John Deere 8530</name>
                <description>
<![CDATA[ 
Original modell: wohlstandskind
Rebuild and modification: Sotillo
Download mods www.LS-UK.info]]>
                </description>
            </en>
            <de>
                <name>John Deere 8530</name>
                <description>
<![CDATA[ 
Original modell: wohlstandskind
Rebuild and modification: Sotillo
Download mods www.LS-UK.info]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>2</price>
            <xmlFilename>JD_8530.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
        <input name="REVERSE" key1="KEY_j" button="" />
        <input name="ACCELERATE" key1="KEY_KP_plus" button="" />
        <input name="DECELERATE" key1="KEY_KP_minus" button="" />
        <input name="IGNITION" key1="KEY_KP_enter" button="" />
    </inputBindings>
    </modDesc>

 
